body{
    text-align: center;
    background-color: #f0f0f0;
    font-family: Arial, sans-serif;    
}
h1:hover{
    -webkit-animation:title 3s ease-in forwards;
    animation:title 3s ease-in forwards;
}

@keyframes title {
    from{
        color: #000;
        text-shadow: none;
    }
    to{
        color: purple;
        text-shadow: 2px 2px 5px rebeccapurple;
    }
}

#container{
    width: 800px;
    height: 400px;
    background-color: #ffffff;
    border: 2px #000 solid;
    margin-left: auto;
    margin-right: auto;
}

#logo{
    width: 90px;
    height: 45px;
    border-radius: 50%;
    border: 2px black solid;
    position: relative;
    top: 0px;
    left: 200px;
    background-color: darkgray;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: blue;
    -webkit-animation: screensaver 10s ;
    animation: screensaver 10s linear infinite;
}

@keyframes screensaver {
    0%{
        top: 0px;
        left: 200px;
        color: blue;
        border: 2px black solid;
        font-family: Arial, Helvetica, sans-serif;
    }
    16%{
        top: 150px;
        left: 0px;
        color: red;
        border: 5px brown dotted;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        
    }    
    32%{
        top: 355px;
        left: 450px;
        color: green;
        border: 3px cornflowerblue dashed;
        font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    }
    48%{
        top: 200px;
        left: 710px;
        color: pink;
        border: 2px black solid;
        font-family:Georgia, 'Times New Roman', Times, serif
    }
    64%{
        top: 0px;
        left: 600px;
        color: orange;
        border: 0px;
        font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
    }
    80%{
        top: 345px;
        left: 350;
        color: yellow;
        border: 10px green dotted;
        font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif
    }
    100%{
        top: 0px;
        left: 200px;
        color: blue;
        border: 2px black solid;
        font-family: Arial, Helvetica, sans-serif;
    }
}